# std::tr1::is_same< typename, typename > Struct Template Reference
[Type Traits]

is_same More...

Inheritance diagram for std::tr1::is_same< typename, typename >:
[legend]

List of all members.

## Public Types

- typedef integral_constant< _Tp,
  __v > type
- typedef _Tp value_type

## Static Public Attributes

- static const _Tp value

## Detailed Description

### template<typename, typename>
struct std::tr1::is_same< typename, typename >

is_same

Definition at line 389 of file tr1_impl/type_traits.

The documentation for this struct was generated from the following file:

- tr1_impl/type_traits